Better ListView Class Reference |

# BetterListViewItemCollapseEventArgs Members

BetterListViewItemCollapseEventArgs overview

#### Public Instance Constructors

BetterListViewItemCollapseEventArgs Constructor | Initializes a new instance of the BetterListViewItemCollapseEventArgs class.

#### Public Instance Properties

Item | Gets or sets the expanded item.

#### See Also

BetterListViewItemCollapseEventArgs Class | ComponentOwl.BetterListView Namespace